Уязвимость BDU:2022-05572

Дата: 10.11.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-05572.

Наименование уязвимости: Уязвимость RPKI-валидатора OctoRPKI, связанная с недостаточной проверкой входных данных, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость RPKI-валидатора OctoRPKI связана с использованием нулевого значения при генерации объектов ROA (Route Origin Authorisation). Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 11 | Сетевое средство, Сетевое программное средство Cloudflare, Inc OctoRPKI до 1.3.0 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 11 |
Дата выявления: 10.11.2021.
CVSS 2.0: AV:N/AC:H/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5,4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,4)

Возможные меры по устранению:
Использование рекомендаций:
Для OctoRPKI:
https://github.com/cloudflare/cfrpki/security/advisories/GHSA-5mxh-2qfv-4g7j
https://github.com/cloudflare/cfrpki/releases

Для Debian:
https://www.debian.org/security/2022/dsa-5041
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-3910.

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://github.com/cloudflare/cfrpki/security/advisories/GHSA-5mxh-2qfv-4g7j
https://www.debian.org/security/2022/dsa-5041
https://nvd.nist.gov/vuln/detail/CVE-2021-3910
https://github.com/cloudflare/cfrpki/releases

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *